» Ubuntu » Balíky

Error

two or more packages specified (perdition-dev hardy)